body {
  background:#5b85c4;
  color:#c8c8c8;
}

a:link, a:active, a:visited {
  color:#f8f8f8;
  text-decoration:none;
}

h1 {
  color:#f0f0f0;
  font-family:sans-serif, Arial;
  font-size:23px;
  margin:0 0 0.5rem 0;
  padding: 0 0 0.5rem 0;
  border-width:1px;
  border-color:#c8c8c8;
  border-style: none none solid none;
}

h2 {
  font-family:sans-serif, arial;
  font-weight:normal;
  font-size:16px;
	margin: 0 0 1rem 0;
  color:#8bc5f4;  
}

#mainTable, #statusTable {
  width:790px;
  border-collapse:collapse;
  margin: 0 auto;
  font-family:sans-serif, Arial;
  font-size:12px;
}

#statusTable {
  height:29px;
  color:#000000;
}

#statusTable a:link, #statusTable a:visited, #statusTable a:active {
  color:#0000FF;
}

#windowTop {
  background-image: url('img/window_top.png');
  background-repeat: no-repeat;
  height:46px;
}

.windowLeft {
  background-image:url('img/left_edge.png');
  width:1px;
  background-repeat: repeat-y;
}

.main {
  background:#000000;
  vertical-align:top;
  padding:4px;
}

.windowRightTop {
  background-image:url('img/scroll_top.png');
  background-repeat: no-repeat;
  width:10px;
  height:17px;
}

.windowRight {
  background-image:url('img/right_edge.png');
  background-repeat: repeat-y;
  width:2px;
}

.windowRightSection {
  background-image:url('img/scroll_section.png');
  background-repeat: repeat-y;
  width:13px;
}

.windowRightMiddle {
  background-image:url('img/scroll_middle.png');
  background-repeat: no-repeat;
  width:13px;
  height:15px;
}

.windowRightBottom {
  background-image:url('img/scroll_bottom.png');
  background-repeat: no-repeat;
  width:10px;
  height:17px;
  
}

#windowBottom {
  background-image: url('img/window_bottom.png');
  background-repeat: no-repeat;
  height:4px;
}

.statusLeft {
  background-image:url('img/status_left.png');
  background-repeat: no-repeat;
  width:8px;
}

.statusMiddle {
  background-image:url('img/status_middle.png');
  background-repeat: repeat-x;
}

.statusRight {
  background-image:url('img/status_right.png');
  background-repeat: no-repeat;
  width:10px;
}

.errorText {
  border:1px solid #FF0000;
  padding:5px;
  width:80%;
  color:#b8b8b8;
  margin:10px 10px 20px 10px;
}

.errorText li {
  list-style-type:disc;
  color:#b8b8b8;
}

/*==========================================================*/

ul {
  padding-left:18px;
  padding-bottom:10px;
}

li {
  list-style-type:circle;
  color:#00FF00;
}

#tips li {
  list-style-type:square;
  padding-bottom:0.6em;
}

ul .menuHeading {
  list-style-type: none;
  margin-top:5px;
  color:#b8b8b8;
  border-color:#b8b8b8;
  border-width:1px;
  border-style: solid none solid none;
}

/*==========================================================*/

#menu {
  float:left;
  padding-top:8px;
  width:220px;
  line-height:1.2em;
  height:100%;

  border-color:#505050;
  border-width:1px;
  border-style: none solid none none;
}

#menu .list {
  margin:0px;
  padding-right:10px;
}

#content {
  float:left;
  padding-left:10px;
  padding-top:5px;
  width:505px;
  overflow: auto;
}

.topicContent {
  padding-top:6px;
  font-size:16px;
}

.lastUpdate {
  font-size:1.1em;
  font-weight:bold;
  font-style:italic;
  color:#ffffff;
}

/*=============================================================*/

#contactTable {
  width:505px;
}

#contactTable td {
  vertical-align:top;
}

#contactTable .element {
  width:280px;
}

#contactTable #message {
  height:150px;
}

#contactTable .submit {
  padding-top:10px;
}

.importantLinks h1 {
	font-size: 0.9rem;
	border-width: 1px;
	border-color: #808080;
	border-style: solid none none none;
	text-align: center;
	margin: 1rem 0rem 1rem 0rem;
	padding: 1rem 0 0 0;
}

.importantLinks ul {
	padding: 0;
	text-align: center;
}

.importantLinks li {
	list-style-type:none;
	padding: 0 0 1rem 0rem;
}

.importantLinks a {
	text-decoration: underline;
}
